﻿@charset ;
/* CSS Document */
/*  
	*@Description: 云南大学国际河流与生态安全研究院
	*@Author:wp.huang
	*@Update:2013-03-23
*/

.main{width:980px;margin:0 auto;}
.header{position:relative;height:117px;background:url(images/header_bg.jpg) left top no-repeat;}
/*导航栏*/
.nav{position:relative;height:35px;background:#2b7a03;z-index:999;}
.eng{position:absolute;right:30px;top:10px;width:70px;height:21px;}
.eng a,.eng a:visited{background:none;font:bold 12px "Arial";color:#fff;background:#6c9200;padding:2px 8px;}
.eng a:hover{color:#fffe00;text-decoration:none;}
.mainNav{}
.mainNav li{position:relative;float:left;_display:inline;padding:0 6px;height:35px;line-height:35px;height:28px\0;padding-top:7px\0;text-align:center;z-index:9999999;}
.mainNav li a,.mainNav li a:visited{margin-top:-2px;font:15px "微软雅黑";padding:0 3px;color:#fff;display:inline-block;height:26px;line-height:26px;display:inline-block;}
.mainNav li a:hover,.mainNav li.active a{color:#fff;text-decoration:none;background:#003600;}
.mainNav li dl{position:absolute;display:none;left:0;top:35px;padding:10px;background:#003600;filter:alpha(opacity=90);opacity:0.9;z-index:9999999;}
.mainNav li dl dd{width:140px;height:25px;line-height:25px;text-align:left;background:url(images/dot_bg.gif) left bottom repeat-x;white-space:nowrap;}
.mainNav li.active dl{position:absolute;display:block;z-index:9999999;}
.mainNav li.active dl dd a{font-size:13px;background:none;color:#fff;}
.mainNav li dl dd a:hover{font-size:13px;color:#fffe00;}
.mainNav li dl dd a{font-size:13px;}

/*banner*/
.banner{width:980px;height:260px;}
.focus{position:relative;width:980px; height:260px; margin:0 auto;overflow:hidden;}
.focus .imgbox li{position:absolute;z-index:0;}
.focus .imgbox li img{width:980px; height:260px; display:block;}
.focus .numbox{position:absolute;height:10px;width:980px;z-index:10;}
.focus .numbox ul{position:absolute;top:235px;right:40px;}
.focus .numbox li{float:left; width:8px; height:8px; margin-left:10px;background:#FFF;}
.focus .numbox li.pptOn{border:none;background:#2b7a03;box-shadow:0 0 1px 1px #fff;display:block;}


/*资讯*/
.contain .left{float:left;display:inline-block;width:485px;margin-right:10px;}
.contain .right{float:left;width:485px;}
.contain dl dt{height:32px;line-height:32px;background:url(images/bg_repeat.jpg) left bottom repeat-x;white-space:nowrap;}
.contain dl dt h2{font:bold 16px/32px "微软雅黑";color:#7d9a6a;overflow:hidden;zoom:1;}
.contain dl dt h2 b{display:inline-block;float:left;width:26px;height:20px;margin-top:4px;margin-right:2px;background:url(images/icon.jpg) no-repeat;overflow:hidden;zoom:1;}
.contain dl dt .more{float:right;margin-top:2px;}
.contain dl dd ul li{width:475px;padding-left:10px;height:25px;line-height:25px;border-bottom:1px dashed #c5c5c5;vertical-align:bottom;background:url(images/bg_repeat.gif) 0 -72px no-repeat;overflow:hidden;zoom:1;}
.contain dl dd ul li a{display:inline-block;width:400px;overflow:hidden;}
.contain dl dd ul li .time{float:right;}
.contain dl dd .up,.contain dl dd .down{width:485px;height:10px;background:#f4f4f4;text-align:center;}
.contain dl dd .pic{float:left;display:inline-block;width:114px;height:86px;border:2px solid #ccc;margin-right:10px;_margin-right:5px;}
.contain dl dd .cont{float:left;width:357px;}
.contain dl dd .cont h2{font-size:12px;}
.contain dl dd .cont h2.title a{font:bold 12px;}
.contain dl dd .cont .detail p{font:normal 12px;line-height:22px;text-indent:30px;} 
#demo{height:100px;overflow:hidden;zoom:1;}
/*页脚*/
.footer{padding:10px 0;border-top:3px solid #2b7a03;text-align:center;color:#666;}


